# Purchase Packaging Report

This module displays packaging data (quantity and type) in:

- Purchase order printed reports.
- Purchase BI reports.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

#. Go to Purchase > Configuration > Settings. #. Enable Product Packagings. #. Save.

Now, make sure the products you use for testing this module have some packaging configured.

# Usage

To print purchase order packaging data:

#. Go to Purchase > Orders > Quotations and pick or create one. #. Add some product(s) with packaging information (type and quantity). #. Print it.

To query purchase packaging BI data:

#. Go to Purchase > Reporting > Purchase. #. Use the new options at will:

- Measures > Packaging Qty
- Group By > Packaging.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo de Miguel (`Moduon <https://www.moduon.team/>`__)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.